<!DOCTYPE html>
<html>
    <head>
        <title>Web Chat Parisi</title>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
        <script src="https://unpkg.com/sweetalert/dist/sweetalert.min.js"></script>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">    
        <script src="./Scripts/main.js"></script>
        <link href="main.css" rel="stylesheet" type="text/css">       
    </head>
    <body>       
        <!-- Container chat -->
        <div class="containerChat">
            <div class="users-container" id="users">                 
            </div>
            <div class="chat-container">       
                <div id="msgContainer">
                </div> 
                <div class="user-input-container">
                    <div class="search-box">
                        <input type="text" class="search-bar msg" placeholder="Type message..." id="msg">
                    </div>
                    <div class="send-message">
                        <button id="buttonSend" value="invia" onclick="inviaMsg()">SEND</button>                       
                    </div>                    
                </div>
            </div>
        </div>
                   
                            
    </body>
</html>